/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 12 sep. 2024, 14:19:56
    Author     : toufik.agaroud
*/

@import '../../../assets/css/themeColors.css';

html, body {
    height: 100%;
    background-color: white;
}

h2 {
    color: var(--primary-color);
}

#forgotPass {
    color: white;
}

.form-check label {
    color: white;
}

#rememberMe:checked {
    background-color: var(--secondary-color)
}

#usercard {
    position: relative;
}

.authForm {
    background-image: linear-gradient(var(--primary-color), #4D8DC3);
    box-shadow: 1px 1px 10px black;
    font-size: large;
}

.loginLogo {
    width: 14em;
    height: 6em;
    aspect-ratio: auto;
    margin-bottom: 25px;
}

.input-group-text {
    background-color: var(--secondary-color);
    color: white;
}

label.error {
    color: red;
    font-size: 14px;
}

button {
    background-color: var(--secondary-color) !important;
    color: white !important;
}

button:hover {
    box-shadow: 1px 1px 10px black !important;
}

.visibilityIcon {
    background: #ffffff;
}

.togglePassword {
    color: black;
}

.formAlert{
    text-align: center; !important;
}

@media (max-width: 576px) {
    #footer p {
        font-size: 14px;
    }
}

#login-addon3 {
    cursor:   pointer !important;
}

@media (max-width: 576px) {
    h2 {
        font-size: 28px;
    }
}

